<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-50CEC37B219D78D294F415BE6D0C9858" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-5525C5DF0ADA54AE765F4434FA54120C">
    <organization identifier="ORG-5525C5DF0ADA54AE765F4434FA54120C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-AD5D80E957FF04FB73418D556C78563B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-A1DC71C697ACD3C80F8E5BFE68A4D2CB" isvisible="true" identifierref="RES-33EB31C7BA5349E54C38AEA50F5B5647">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F11B45CC0906223F7254B6693B6F5E77" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A88B5FDE3DED81F10593FC73CC645959" isvisible="true" identifierref="RES-9DF1A8E1BAC890AB1B4279A9F392D21A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-F897D60CAF07F6BCBC701BAF5A670360" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-06933A6F66362EB1DF1C809AD9DA4DA7" isvisible="true" identifierref="RES-2D0E716610DC81FC72F797A32AF91A44">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-DDC8A4F4CBADC4980289D78F8A75F4A1" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-33ACB13D6ABC1F943333D512F779483A" isvisible="true" identifierref="RES-FD0395480BCB1C342A412BCBF705855B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-3B0378AF5DD5B27BDAEF12145CB93F24" isvisible="true" identifierref="RES-1F0484E83A8EC51DA0803E206F65A548">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D291BDB0A879226C8955C6760264937F" isvisible="true" identifierref="RES-96E39E405560009BA412F5563C9707D0">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-47AD8752274373FA9AA0F4BC4ACF232D" isvisible="true" identifierref="RES-0C6D44B5B7DB91AC96E1CB937EEEC219">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-2727EED37F8B3CD5B077A1A145E724E5" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-26AF95DD95121B46F581ECB64F43CEAF" isvisible="true" identifierref="RES-64CDB443E8E21E93144DDE9210B37506">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4692A0B9E6CD4C4D06B4A40BE2EF582E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9627F7C8B5FE0D2AC88E15EF2A89C475" isvisible="true" identifierref="RES-CB68C275DB315B8D2F84D30C637CEE83">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-33EB31C7BA5349E54C38AEA50F5B5647" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_01_00.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9DF1A8E1BAC890AB1B4279A9F392D21A" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_01_01.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2D0E716610DC81FC72F797A32AF91A44" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_02_01.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-FD0395480BCB1C342A412BCBF705855B" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_03_01.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1F0484E83A8EC51DA0803E206F65A548" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_03_02.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-96E39E405560009BA412F5563C9707D0" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_03_03.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0C6D44B5B7DB91AC96E1CB937EEEC219" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_03_04.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-64CDB443E8E21E93144DDE9210B37506" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_04_01.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-CB68C275DB315B8D2F84D30C637CEE83" type="webcontent" href="L/L_G02_U03_L04/L_G02_U03_L04_05_01.html">
      <file href="L/L_G02_U03_L04/L_G02_U03_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

